<div class="container">
  <div class="row">
    <div class="col-md-6">
      <h2>Log in for Cashier</h2>

      <%= form_for :cashier, url: new_session_path(:cashier) do |f| %>
        <div class="field">
          <%= f.label :email %><br>
          <%= f.email_field :email, autofocus: true %>
        </div>
      
        <div class="field">
          <%= f.label :password %><br />
          <%= f.password_field :password, autocomplete: "off" %>
        </div>
      
        <div class="actions">
          <%= f.submit "Log in" %>
        </div>
      <% end %>
    </div>
    <div class="col-md-6">
      <h2>Log in for Admin</h2>
       <%= form_for :admin, url: new_session_path(:admin) do |f| %>
        <div class="field">
          <%= f.label :email %><br />
          <%= f.email_field :email, autofocus: true %>
        </div>
      
        <div class="field">
          <%= f.label :password %><br />
          <%= f.password_field :password, autocomplete: "off" %>
        </div>
      
        <div class="actions">
          <%= f.submit "Log in" %>
        </div>
      <% end %>
    </div>
  </div>
</div>
